Vulnerability CVE-2019-14852


Published: 2021-03-18

Description:

Type:

CWE-327

(Use of a Broken or Risky Cryptographic Algorithm)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Redhat -> 3scale api management platform 

 References:
https://bugzilla.redhat.com/show_bug.cgi?id=1758208

Copyright 2021, cxsecurity.com

 

Back to Top